Get organization entitlements
GET
/api/v1/organizations/entitlements
const url = 'https://api.yggy.tech/api/v1/organizations/entitlements';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.yggy.tech/api/v1/organizations/entitlements \ --header 'Authorization: Bearer <token>'Add-on apps the caller is licensed for and plan-gated features of the current organization. Always the caller’s own organization. Requires membership.
Authorizations
Section titled “Authorizations ”Responses
Section titled “ Responses ”Organization entitlements
Media type application/json
object
apps
required
Array<string>
features
required
Array<string>
Example
{ "apps": [ "workspace" ], "features": [ "sso" ]}